Skip to main content
POST
/
networks
/
creativestable
List Creatives
curl --request POST \
  --url https://api.eflow.team/v1/networks/creativestable \
  --header 'Content-Type: application/json' \
  --header 'X-Eflow-Api-Key: <api-key>' \
  --data '
{
  "search_terms": [
    {
      "search_type": "creative_status",
      "value": "active"
    }
  ]
}
'
{
  "creatives": [
    {
      "network_offer_creative_id": 123,
      "network_id": 123,
      "name": "<string>",
      "network_offer_id": 123,
      "network_offer_name": "<string>",
      "creative_type": "image",
      "is_private": true,
      "creative_status": "active",
      "resource_url": "<string>",
      "html_code": "<string>",
      "width": 123,
      "height": 123,
      "email_from": "<string>",
      "email_subject": "<string>",
      "time_created": 123,
      "time_saved": 123,
      "optimized_thumbnail_url": "<string>"
    }
  ],
  "paging": {
    "page": 123,
    "page_size": 123,
    "total_count": 123
  }
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Query Parameters

page
integer
default:1

Page number (1-based).

page_size
integer
default:50

Number of results per page.

Body

application/json
search_terms
object[]

Array of search filters to apply.

Response

200 - application/json

OK

creatives
object[]
paging
object